<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>LCOV - salidacoverage.info - /usr/include/c++/7/bits/alloc_traits.h - functions</title>
  <link rel="stylesheet" type="text/css" href="../../../../../gcov.css">
</head>

<body>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="title">LCOV - code coverage report</td></tr>
    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>

    <tr>
      <td width="100%">
        <table cellpadding=1 border=0 width="100%">
          <tr>
            <td width="10%" class="headerItem">Current view:</td>
            <td width="35%" class="headerValue"><a href="../../../../../index.html">top level</a> - <a href="index.html">usr/include/c++/7/bits</a> - alloc_traits.h<span style="font-size: 80%;"> (<a href="alloc_traits.h.gcov.html">source</a> / functions)</span></td>
            <td width="5%"></td>
            <td width="15%"></td>
            <td width="10%" class="headerCovTableHead">Hit</td>
            <td width="10%" class="headerCovTableHead">Total</td>
            <td width="15%" class="headerCovTableHead">Coverage</td>
          </tr>
          <tr>
            <td class="headerItem">Test:</td>
            <td class="headerValue">salidacoverage.info</td>
            <td></td>
            <td class="headerItem">Lines:</td>
            <td class="headerCovTableEntry">15</td>
            <td class="headerCovTableEntry">22</td>
            <td class="headerCovTableEntryLo">68.2 %</td>
          </tr>
          <tr>
            <td class="headerItem">Date:</td>
            <td class="headerValue">2019-06-10 10:35:58</td>
            <td></td>
            <td class="headerItem">Functions:</td>
            <td class="headerCovTableEntry">18</td>
            <td class="headerCovTableEntry">25</td>
            <td class="headerCovTableEntryLo">72.0 %</td>
          </tr>
          <tr><td><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
        </table>
      </td>
    </tr>

    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
  </table>

  <center>
  <table width="60%" cellpadding=1 cellspacing=1 border=0>
    <tr><td><br></td></tr>
    <tr>
      <td width="80%" class="tableHead">Function Name <span class="tableHeadSort"><a href="alloc_traits.h.func.html"><img src="../../../../../updown.png" width=10 height=14 alt="Sort by function name" title="Sort by function name" border=0></a></span></td>
      <td width="20%" class="tableHead">Hit count <span class="tableHeadSort"><img src="../../../../../glass.png" width=10 height=14 alt="Sort by hit count" title="Sort by hit count" border=0></span></td>
    </tr>
    <tr>
              <td class="coverFn"><a href="alloc_traits.h.gcov.html#484">_ZNSt16allocator_traitsISaISt6vectorIS0_IiSaIiEESaIS2_EEEE7destroyIS4_EEvRS5_PT_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="alloc_traits.h.gcov.html#484">_ZNSt16allocator_traitsISaISt6vectorIiSaIiEEEE7destroyIS2_EEvRS3_PT_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="alloc_traits.h.gcov.html#484">_ZNSt16allocator_traitsISaIiEE7destroyIiEEvRS0_PT_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="alloc_traits.h.gcov.html#518">_ZSt15__alloc_on_copyISaISt6vectorIiSaIiEEEEvRT_RKS4_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="alloc_traits.h.gcov.html#518">_ZSt15__alloc_on_copyISaIiEEvRT_RKS1_</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="alloc_traits.h.gcov.html#514">_ZSt18__do_alloc_on_copyISaISt6vectorIiSaIiEEEEvRT_RKS4_St17integral_constantIbLb0EE</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="alloc_traits.h.gcov.html#514">_ZSt18__do_alloc_on_copyISaIiEEvRT_RKS1_St17integral_constantIbLb0EE</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="alloc_traits.h.gcov.html#459">_ZNSt16allocator_traitsISaIfEE10deallocateERS0_Pfm</a></td>
              <td class="coverFnHi">8</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="alloc_traits.h.gcov.html#433">_ZNSt16allocator_traitsISaIfEE8allocateERS0_m</a></td>
              <td class="coverFnHi">8</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="alloc_traits.h.gcov.html#459">_ZNSt16allocator_traitsISaISt6vectorIS0_IiSaIiEESaIS2_EEEE10deallocateERS5_PS4_m</a></td>
              <td class="coverFnHi">28</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="alloc_traits.h.gcov.html#433">_ZNSt16allocator_traitsISaISt6vectorIS0_IiSaIiEESaIS2_EEEE8allocateERS5_m</a></td>
              <td class="coverFnHi">28</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="alloc_traits.h.gcov.html#541">_ZSt15__alloc_on_moveISaISt6vectorIiSaIiEEEEvRT_S5_</a></td>
              <td class="coverFnHi">36</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="alloc_traits.h.gcov.html#533">_ZSt18__do_alloc_on_moveISaISt6vectorIiSaIiEEEEvRT_S5_St17integral_constantIbLb1EE</a></td>
              <td class="coverFnHi">36</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="alloc_traits.h.gcov.html#493">_ZNSt16allocator_traitsISaISt6vectorIS0_IiSaIiEESaIS2_EEEE8max_sizeERKS5_</a></td>
              <td class="coverFnHi">56</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="alloc_traits.h.gcov.html#472">_ZNSt16allocator_traitsISaISt6vectorIS0_IiSaIiEESaIS2_EEEE9constructIS4_JRKS4_EEEvRS5_PT_DpOT0_</a></td>
              <td class="coverFnHi">90</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="alloc_traits.h.gcov.html#493">_ZNSt16allocator_traitsISaISt6vectorIiSaIiEEEE8max_sizeERKS3_</a></td>
              <td class="coverFnHi">2294</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="alloc_traits.h.gcov.html#502">_ZNSt16allocator_traitsISaISt6vectorIiSaIiEEEE37select_on_container_copy_constructionERKS3_</a></td>
              <td class="coverFnHi">18023</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="alloc_traits.h.gcov.html#459">_ZNSt16allocator_traitsISaISt6vectorIiSaIiEEEE10deallocateERS3_PS2_m</a></td>
              <td class="coverFnHi">19259</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="alloc_traits.h.gcov.html#433">_ZNSt16allocator_traitsISaISt6vectorIiSaIiEEEE8allocateERS3_m</a></td>
              <td class="coverFnHi">19259</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="alloc_traits.h.gcov.html#472">_ZNSt16allocator_traitsISaISt6vectorIiSaIiEEEE9constructIS2_JRKS2_EEEvRS3_PT_DpOT0_</a></td>
              <td class="coverFnHi">83558</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="alloc_traits.h.gcov.html#493">_ZNSt16allocator_traitsISaIiEE8max_sizeERKS0_</a></td>
              <td class="coverFnHi">824328</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="alloc_traits.h.gcov.html#472">_ZNSt16allocator_traitsISaIiEE9constructIiJiEEEvRS0_PT_DpOT0_</a></td>
              <td class="coverFnHi">886482</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="alloc_traits.h.gcov.html#502">_ZNSt16allocator_traitsISaIiEE37select_on_container_copy_constructionERKS0_</a></td>
              <td class="coverFnHi">26533234</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="alloc_traits.h.gcov.html#459">_ZNSt16allocator_traitsISaIiEE10deallocateERS0_Pim</a></td>
              <td class="coverFnHi">26946079</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="alloc_traits.h.gcov.html#433">_ZNSt16allocator_traitsISaIiEE8allocateERS0_m</a></td>
              <td class="coverFnHi">26946079</td>
            </tr>
  </table>
  <br>
  </center>
  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
    <tr><td class="versionInfo">Generated by: <a href="http://ltp.sourceforge.net/coverage/lcov.php" target="_parent">LCOV version 1.13</a></td></tr>
  </table>
  <br>

</body>
</html>
